
/* Class = "NSButton"; ibShadowedToolTip = "Aktion anhalten"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Aktion anhalten";

/* Class = "NSButton"; ibShadowedToolTip = "Aktion abbrechen"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Aktion abbrechen";

/* Class = "NSTextFieldCell"; title = "Geschätzte Restzeit:"; ObjectID = "740"; */
"740.title" = "Geschätzte Restzeit:";

